.navigation-clean-button {
  background: #fff;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

@media (min-width:768px) {
  .navigation-clean-button {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.btn.btn-light.text-right.action-button {
  border-radius: 0rem;
}

h4 {
  color: rgb(0,104,128);
  font-family: 'Avenir LT W01_35 Light1475496';
}

h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

body {
  font-family: 'Avenir LT W01_45 Book1475508';
  color: #707070;
}

.text-left {
}

footer {
  background: linear-gradient(#f99d1c,#e76127);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

